:root {
  /* 内容面板宽度 */
  --panel-width: 1200px;
  /* 造价工程师分栏宽度 */
  --zjgcsSubfield-width: 575px;
  /* 一级标题字体大小 */
  --h1-size: 22px;
  /* 一级标题字体大小 */
  --h2-size: 20px;
  /* 默认字体大小 */
  --font-size: 16px;
  /* 辅助字体大小 */
  --subsidiary-size: 14px;
  /* 标题字体大小 */
  --tupb-size: 26px;
  /* 默认字体颜色 */
  --font-color: #333;
  /* 主题色 */
  --theme-color: #1492FF;
  /* 辅助色 */
  --subsidiary-color: #999;

  --white-color: #fff;
  /* 背景色 */
  --bg-color: #f7f9fb;

  --bg2-color: #f7fafc;
  /* 默认字体 */
  --family: "Microsoft YaHei";
  /* 默认字体粗细 */
  --weight: 400;
  /* 字体加粗 */
  --weight-b: 700;
  /* 超大间距 */
  --spacing-bg: 50px;
  /* 大间距 */
  --spacing-lg: 40px;
  /* 中间距 */
  --spacing-md: 30px;
  /* 小间距 */
  --spacing-sm: 20px;
  /* 更小间距 */
  --spacing-xs: 10px;

  /* 老年版 */
  --old-zmhdSubfield-width: 100%;
  --old-zmhdSubfieldL-width: 100%;
  --old-zmhdSubfieldR-width: 100%;
  /* 一级标题字体大小 */
  --old-h1-size: 30px;
  /* 一级标题字体大小 */
  --old-h2-size: 28px;
  /* 默认字体大小 */
  --old-font-size: 24px;
  /* 辅助字体大小 */
  --old-subsidiary-size: 22px;
  /* 标题字体大小 */
  --old-tupb-size: 34px;
}

/* 老年版 */
/* :root[data-old-type="1"] {
    --zmhdSubfield-width: 100%;
    --zmhdSubfieldL-width: 100%;
    --zmhdSubfieldR-width: 100%;
    --h1-size: 30px;
    --h2-size: 28px;
    --font-size: 24px;
    --subsidiary-size: 22px;
    --tupb-size: 30px;
} */



body {
  font-family: var(--family);
  color: var(--font-color);
  font-weight: var(--weight);
  font-size: var(--font-size);
  background-color: #fff;
}

body.old_type {
  font-size: var(--old-font-size);
}

/* 通用样式 */
.AnchorPointNav {
  position: fixed;
  top: 50px;
  left: 114px;
  z-index: 99999;
  display: none;
}

.Anchor-item {
  color: #000000;
  font-size: var(--font-size);
  font-weight: 400;
  letter-spacing: 0;
  margin-bottom: var(--spacing-sm);
  padding-left: 30px;
  background-size: 18px 18px;
  background-repeat: no-repeat;
  background-position: left center;
  cursor: pointer;
}

.old_type .Anchor-item {
  font-size: 18px;
  background-size: 20px 20px;
}

.Anchor-item.active {
  color: #0366f1;
  font-weight: 700;
}

.zt_banner {
  display: flex;
  align-items: center;
  height: 220px;
}

.old_type .zt_banner {
  height: 280px;
}

/* .zt_banner {
  background: url(//www.tfhid.com/jcms_files/jcms1/web3096/site/images/46466/solidBanner.png) no-repeat center center !important;
  background-size: cover !important;
} */

.zt_banner {
  background: #d0e9ff !important;
  background-size: cover !important;
}

.zt_banner_box {
  width: var(--panel-width);
  margin: 0 auto;
  min-height: auto;
}

.zt_banner_title {
  font-size: 40px;
  line-height: 1.5;
  font-weight: var(--weight-b);
  color: #1492ff;
  margin-bottom: var(--spacing-xs);
}

.zt_banner_txt {
  width: 838px;
  font-weight: 400;
  font-size: var(--font-size);
  line-height: 2;
  color: #333;
}

.old_type .zt_banner_txt {
  width: 900px;
  font-size: var(--old-font-size);
}

.zt_banner_button {
  display: inline-block;
  border-radius: 4px;
  background: transparent;
  border: 1px solid #1492ff;
  padding: 13px 47px 13px 35px;
  color: #1492ff;
  float: right;
  margin-top: calc((var(--spacing-bg) + var(--spacing-xs)) * -1);
}

.title-box,
.title-box2 {
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: var(--spacing-md);
  position: relative;
}

.title-box::after {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  height: 1px;
  background: #c8e3fa;
  z-index: 2;
}

.title-h1 {
  font-size: var(--tupb-size);
  font-weight: var(--weight-b);
  display: flex;
  align-items: center;
  background-color: #fff;
  position: relative;
  z-index: 3;
  padding-right: 20px;
}

.title-h1::after {
  content: '';
  position: absolute;
  right: -4px;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 8px;
  height: 8px;
  background-color: #d0e6f7;
  border-radius: 50%;
}

.old_type .title-h1 {
  font-size: var(--old-tupb-size);
  padding-right: 30px;
}

.old_type .title-h1::after {
  right: -6px;
  width: 12px;
  height: 12px;
}

.title-h2 {
  font-size: var(--h2-size);
  font-weight: var(--weight-b);
  display: flex;
  align-items: center;
}

.old_type .title-h2 {
  font-size: var(--old-h2-size);
}

.panel {
  margin: 0 auto;
  min-height: 200px;
  padding: var(--spacing-bg) 0;
}

@media screen and (max-width: 1550px) {
  .AnchorPointNav {
    display: none !important;
  }
}

/* 移动端 */
@media only screen and (min-width: 100px) and (max-width: 767px) {
  :root {
    --panel-width: calc(100% - 40px);
    /* 造价工程师分栏宽度 */
    --zjgcsSubfield-width: 100%;
    /* 一级标题字体大小 */
    --h1-size: 4.5vw;
    /* 一级标题字体大小 */
    --h2-size: 4.2vw;
    /* 默认字体大小 */
    --font-size: 4vw;
    /* 标题字体大小 */
    --tupb-size: 5vw;
    /* 超大间距 */
    --spacing-bg: 10vw;
    /* 大间距 */
    --spacing-lg: 8vw;
    /* 中间距 */
    --spacing-md: 6vw;
    /* 小间距 */
    --spacing-sm: 4vw;
    /* 更小间距 */
    --spacing-xs: 2vw;
  }

  .zt_banner {
    height: auto;
    min-height: auto;
    padding: 4vw 0vw;
  }

  .zt_banner_box {
    margin: 0 auto;
    min-height: inherit;
  }

  .zt_banner_title {
    font-size: 10vw;
    line-height: 1.3;
    margin-bottom: 2vw;
  }

  .zt_banner_txt {
    width: auto;
    font-size: 4vw;
    line-height: 1.5;
  }

  .zt_banner_button {
    padding: 2vw;
    margin-top: 4vw;
    font-size: 4vw;
  }
}

.module-background {
  border-radius: 4px;
  background: linear-gradient(224.24deg, #e6f4ff 0%, #fff 46.3%, #e6f4ff 100%);
  border: 1px solid #e7f4ff;
}

.flex {
  display: flex;
  flex-wrap: wrap;
}

.box-wrap {
  width: var(--panel-width);
  margin: 0 auto;
  padding: var(--spacing-bg) 0;
}

.no_padding {
  padding: 0 0;
}

.no_top_padding {
  padding: 0 0 var(--spacing-bg);
}

.no_bottom_padding {
  padding: var(--spacing-bg) 0 0;
}

.flex-direction-row {
  display: flex !important;
  flex-direction: row;
  align-items: center;
}

.clearfix:after {
  content: "";
  height: 0;
  line-height: 0;
  display: block;
  visibility: hidden;
  clear: both;
}

.clearfix {
  zoom: 1;
}
